@charset "utf-8";
/* CSS Document */
/**************************************************
誕生日キャラリスト
 **************************************************/
/*日移動*/
#wrap_other{
	display: table-cell;
	color: #fff;
		font-size: 12px;
		line-height: 1.5em;
		text-align: right;
		vertical-align: bottom;
		width:75%;
}
#wrap_days{
	display: table-cell;
	text-align:center;
	width: 25%;
	padding: 5px 0px 5px 5px;
	vertical-align: middle;
	position: relative;
		z-index: 1;
}
#wrap_birth_body{
	display: block;
	position:relative;
	background-color: #ff0080;
	color:#fff;
	overflow: hidden;
	margin: 0px 35px;
}
#move_days a{
	background-color:#660066;
	text-align: center;
	width: 32px;
	height: 100%;
	top: 0px;
	position:absolute;
	z-index: 0;
}
#wrap_birth #prev:before , #wrap_birth  #next:after {
	width: 9px;
	height: 9px;
}
#move_days a#prev{ left: 2px; border-radius: 3px 0px 0px 3px;}
#move_days a#next{ right: 2px; border-radius: 0px 3px 3px 0px;}
#move_days #prev:before  {
	left: 10px;
	border-bottom: 3px solid #ffffff;
	border-left: 3px solid #ffffff;
}
#move_days #next:after {
	right: 10px;
	border-top: 3px solid #ffffff;
	border-right: 3px solid #ffffff;
}
#move_days a:hover > i {color:#fff;}
#move_days i {
	position: absolute;
	font-size: 14px;
	color: #cdafaf;
	bottom: 9px;
	left: 0px;
	right: 0px;
}
#this_year{
	display:block;
	color: #ff0080;
	background-color: #ffffff;
	font-size: 18px;
	font-weight:bold;
	text-align: center;
	margin: 2px;
	border: 2px solid #ff0080;
	border-radius: 3px;
}
@media screen and (max-width: 700px) {
	.main_name{font-size: 14px !important;}
	/* おめでとうポイント部分を縮小 */
	.point_box {width: auto !important;}
	.bd_point {font-size: 15px !important;}
	.wrap_birth_point {	width: 75px !important;}
	.wrap_point_space button, .birth_tweet {
		width: 72px !important;
		font-size: 12px !important;
	}
	.birth_tweet {
		line-height: 2.5em !important;
		text-indent: 1.4em !important;
	}
}
@media screen and (max-width: 420px) {
	#this_year{font-size: 16px; margin: 1px 0px;}
	#wrap_birth_body{	margin:0px;	}
	#wrap_other{width:65%;}
	#move_days {
		position:relative;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	#move_days a{
		width: 50%;
		height: 30px;
		left: 0px !important;
		right:0px !important;
		border: 1px solid #fff;
		position: inherit;
	}
	#move_days a#prev i{left: 25px !important; right: auto;}
	#move_days a#next i{right: 25px !important; left: auto;}
	#wrap_birth #prev:before , #wrap_birth  #next:after {
		width: 6px;
		height: 6px;
	}
	#move_days #prev:before  {
		border-bottom: 2px solid #ffffff;
		border-left: 2px solid #ffffff;
	}
	#move_days #next:after {
		border-top: 2px solid #ffffff;
		border-right: 2px solid #ffffff;
	}
	#move_days i {
		line-height:30px;
		top:0px;
			bottom: 0px;
	}
	/* 月日を縮小 */
	#wrap_days{width: 35%;}
	#date_month {font-size: 12px !important;}
	#date_month p{ font-size: 32px !important;}
	#date_day{
		font-size:42px !important;
		margin-left:2px !important;
	}
	#wrap_other p span {font-size:11px}
}

#birth_list {	padding: 5px;}
#wrap_birth_head {
	position:relative;
}
#moon{
	position: absolute;
	top:15%;
	left:5%;
	opacity: .5;
	z-index: -1;
}

#wrap_other p span {
	position:relative;
	display: inline-block;
	text-align:left;
	margin: 1px 0px;
	padding: 0px 0px 0px 5px;
	background-color: rgba(0, 0, 0, 0.1);
	white-space: nowrap;
}
#wrap_other p span:before {
	content: "";
	position: absolute;
	border: 9px solid transparent;
	border-right: 9px solid rgba(0, 0, 0, 0.1);
	top: 0px;
	left: -18px;
}
#wrap_other p:nth-child(1) > span{width:75%;}
#wrap_other p:nth-child(2) > span{width:80%;}
#wrap_other p:nth-child(3) > span{width:85%;}
#wrap_other p:nth-child(4) > span{width:90%;}
#wrap_other p:nth-child(5) > span{width:95%;}
#wrap_other p:nth-child(6) > span{width:100%;}
#date_month{
	display: block;
	min-width: 80px;
		font-size: 13px;
		text-align: center;
}
#wrap_days span{
	display: block;
}
#date_month p, #date_day{
		font-family: serif;
		letter-spacing:0.1em;
		font-weight: bold;
}
#date_month p{font-size: 36px; line-height: 1em;}
#date_day{	font-size: 48px; line-height: 1em}

#birth_list ul {
	background-color: #FBE2EA;
	border-radius: 3px;
}
#birth_list ul li {
	padding: 4px 2px;
	overflow: hidden;
	display: table;
	width: 100%;
}
.wrap_chara_data {
	text-align: center;
	line-height: normal;
	padding: 1px;
	display: table-cell;
}
.wrap_name{
	font-size: 9px;
	font-style: normal;
	padding: 3px 3px 0px;
}
.wrap_chara_data a {
	position: relative;
}
.wrap_chara_data a:after {
	content: "";
	position: absolute;
	border: 10px solid transparent;
	border-bottom: 0px solid;
	right: 1px;
	bottom: 1px;
}
.wrap_chara_data a.wrap_name:hover {	background-color:#fff9d0;}
.wrap_chara_data a.wrap_name:after {border-right: 10px solid #0080ff;}
.wrap_chara_data a.media_link:after {border-right: 10px solid #B7286A;}
.wrap_chara_data a:hover:after {
	border-right-color:#ff8000;
}
.wrap_chara_data a.media_link {
	font-size: 11px;
	padding: 2px;
	background-color: #F0F2EE;
	text-align: right;
	color: #999966;
	border-top: 2px dashed #FFFFFF;
}
.wrap_chara_data b {
	font-size: 14px;
	margin-right: auto;
	margin-left: auto;
	display: block;
}

.wrap_jp {
	position: relative;
	background-color: #FFFFFF;
	border: 2px solid #FFD0D0;
	border-radius: 4px;
}
.wrap_jp p {
	font-weight: bold;
}
.main_name {font-size: 16px;}
.en_name,  .en_title{
	font-size: 11px;
	color: #CE8080;
}
.en_title {margin-right: 10px;}
.wrap_chara_space {
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.wrap_jp:before {
	font-family: fantasy;
	font-size: 50px;
	font-weight: bold;
	position: absolute;
	top: 0px;
		left: 2px;
}
.wrap_chara_space .sex_1:before{
	content: "♂";
	color: rgba(102,153,204,0.1);
	z-index: 1;
}
.wrap_chara_space .sex_2:before{
	content: "♀";
	color: rgba(204,102,153,0.1);
	-webkit-transform: rotate(-20deg);
	-ms-transform: rotate(-20deg);
	transform: rotate(-20deg);
	z-index: 1;
}
/**************************************************
誕生日ポイント
 **************************************************/
.wrap_birth_point {
	width: 95px;
	display: table-cell;
	vertical-align: middle;
	padding-left: 2px;
}
.wrap_point_space {
	white-space: nowrap;
	text-align: center;
	height:90px;
}
.point_box {
	position: relative;
	background-color: #FFFFFF;
	border-radius: 2px;
	width: 82px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #FF6699;
	line-height: 1em;
	padding: 10px 3px 3px;
}
.point_box:before {
	content: "";
	position: absolute;
	border: 8px solid transparent;
	border-top: 8px solid #FF6699;
	margin-left: -8px;
	bottom: -17px;
	left: 50%;
}
.point_box:after {
	content: "";
	position: absolute;
	border: 8px solid transparent;
	border-top: 8px solid #FFF;
	margin-left: -8px;
	bottom: -16px;
	left: 50%;
}
.bd_point {
	font-size: 20px;
	font-weight: bold;
	color: #FF66D6;
	padding-bottom: 2px;
	position: relative;
}
.last_point {
	font-size: 11px;
	position: relative;
	color: #c8bfb6;
	border-top: 1px dotted #FFCCCC;
	z-index: 1;
}
.wrap_point_space button, .wrap_point_space a {
	width: 82px;
	font-weight: bold;
	color: #fff;
	border-radius: 4px;
	margin: 10px auto 0px auto;
	height: 30px;
	line-height: 30px;
	border: none;
	background-color: #FF6699;
	outline: none;
	position: relative;
		background-size: 20px;
		background-repeat: no-repeat;
	background-position: -10px -10px
}
.birth_tweet{
	background-image: url(../img/Twitter_Logo_Blue.png);
		background-color: #1da1f2  !important;
		background-position: 6px center  !important;
		font-weight: normal !important;
		text-indent: 1.2em;
		transition: background-position 400ms;
}
.bd_btn:hover {background-color: #ff0080;}
.bd_comp{
	color: #ff80c0!important;
	border: 1px solid #fff !important;
	background-color: #ffffff !important;
	cursor: default;
	transition: background-color 200ms ease;
	background-image: url(../img/checkheart.png);
	background-position: center center !important;
}
/*load*/
.loading{background-position: center center !important;}
/*favorite*/
#fav_menu{cursor: pointer;}